# Translation of trashapplet.po to Slovenian
# translation of trashapplet.po to Slovenian
# Gregor Rakar <gregor.rakar@kiss.si>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: trashapplet\n"
"POT-Creation-Date: 2005-02-07 01:29+0100\n"
"PO-Revision-Date: 2005-02-19 20:02+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <sl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Gregor Rakar"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "gregor.rakar@kiss.si"

#: trashapplet.cpp:77
msgid "Trash Applet"
msgstr "Vstavek Smeti"

#: trashapplet.cpp:79
msgid "\"trash:/\" ioslave frontend applet"
msgstr "vstavek vmesnika ioslave »trash:/«"

#: trashapplet.cpp:84
msgid "Maintainer"
msgstr "Vzdrževalec"

#: trashbutton.cpp:48 trashbutton.cpp:96
msgid "Trash"
msgstr "Smeti"

#: trashbutton.cpp:69
msgid "Empty"
msgstr "Sprazni"

#: trashbutton.cpp:74
#, c-format
msgid ""
"_n: One item\n"
"%n items"
msgstr ""
"%n predmetov\n"
"%n predmet\n"
"%n predmeta\n"
"%n predmeti"
